IDCVSSSummaryLast (major) updatePublished
CVE-2014-5613 5.4
The Able Remote (aka com.entertailion.android.remote) application 2.3.6 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certific
11-09-2014 - 13:00 08-09-2014 - 21:55
Back to Top Mark selected
Back to Top